Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 17:52:19 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect An awfully pathetic experience using this option and my overall experience in buying online from this portal and mobile app.

I placed an order on Saturday and the reason I chose this to drive all the way to a shop and collect the item is to reduce the delivery time and our presumption was that it would be much quicker to move the item from your central warehouse or whereever to any shop! order number - 9772185005 - which am still waiting for a message!!

To my dismay, the communication/information while purchasing the item was inadequate and while contacting your customer service centre, the rude behavior by the call centre staff adds insult to the injury! Vague response without giving any confirmed timline on delivery - this is certainly not the way how Amazon or any other competitor websites do!

Secondly, i placed an order today as delivery Order Number - 9772401723 - which i received confirmation on the order and my credit card has already been charged - after half an hour i am receiving a wrong message that my card has been declned and the amount will be reversed - at the time of writing this mesasge i still havent received the message of reversal!

DO YOU THINK I WOULD EVERY PURCHASE ANYTHING ONLINE FROM YOUR WEBSITE/APP? 

NEVER! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/516454